#
tile.tigerseye.name=虎眼石
tile.tigerseye_block.name=虎眼石块
tile.tomato_0.name=番茄植株
tile.tomato_1.name=番茄植株
tile.blockmobzillascale.name=mobzilla鳞片块
tile.blockteleport.name=随机传送块
tile.creeperrepellent.name=爬行者驱赶器
tile.dungeonspawner.name=随机地牢生成
tile.duplicatortreelog.name=复制树树干
tile.island.name=空岛方块
tile.krakenrepellent.name=海怪驱逐器
tile.lavafoam.name=熔岩泡沫
tile.tomato_2.name=番茄植株
tile.tomato_3.name=番茄植株
tile.corn_0.name=玉米植株
tile.crystalsapling.name=红水晶树树苗
tile.crystalsapling2.name=黄水晶树树苗
tile.crystalsapling3.name=蓝水晶树树苗
tile.corn_1.name=玉米植株
tile.corn_2.name=玉米植株
tile.corn_3.name=玉米植株
tile.leaves_apple.name=苹果树树叶
tile.leaves_cherry.name=樱桃树树叶
tile.leaves_experience.name=经验树树叶
tile.leaves_peach.name=桃树树叶
tile.leaves_scary.name=恐惧树树叶
tile.lettuce_0.name=莴苣
tile.lettuce_1.name=莴苣
tile.quinoa_0.name=藜植物
tile.kingspawner.name=王者-基多拉生成方块
tile.quinoa_1.name=藜植物
tile.quinoa_2.name=藜植物
tile.quinoa_3.name=藜植物
tile.blocktitanium.name=钛合金块
tile.blockuranium.name=铀块
tile.lettuce_2.name=莴苣
tile.lettuce_3.name=莴苣
tile.oretitanium.name=钛合金矿石
tile.oreuranium.name=铀矿石
tile.blockruby.name=红宝石块
tile.experiencesapling.name=经验树树苗
tile.extremetorch.name=极限火把
tile.queenspawner.name=女王-基多拉生成方块
tile.pizza.name=比萨！
tile.AntBlock.name=蚂蚁窝
tile.flower_black.name=黑色的花
tile.flower_blue.name=蓝色的花
tile.flower_pink.name=粉红色的花
tile.flower_scary.name=枯萎的花
tile.CrystalTermiteBlock.name=水晶白蚁巢
tile.RainbowAntBlock.name=彩虹蚂蚁窝
tile.RedAntBlock.name=红蚂蚁窝
tile.crystalcoal.name=水晶能量
tile.crystalcrystal.name=粉壁玺石
tile.crystalfurnace.name=水晶熔炉
tile.crystalplanks.name=水晶木板
tile.crystalrat.name=水晶老鼠
tile.crystaltorch.name=水晶火把
tile.ducttape.name=胶带！
tile.crystalgrass.name=水晶玻璃
tile.crystalpink_block.name=粉红壁玺块
tile.TermiteBlock.name=白蚁窝
tile.UnstableAntBlock.name=不稳定的蚂蚁窝
tile.blockamethyst.name=紫水晶块
tile.crystaltreeleaves.name=水晶树树叶
tile.crystaltreeleaves2.name=水晶树树叶
tile.crystaltreeleaves3.name=水晶树树叶
tile.crystaltreelog.name=水晶树树干
tile.crystalworkbench.name=水晶树工作台
tile.blockenderpearl.name=末影珍珠块
tile.blockeyeofender.name=末影之眼块
tile.crystalfairy.name=水晶仙女
tile.crystalflower_blue.name=蓝水晶花
tile.crystalflower_green.name=绿水晶花
tile.crystalflower_red.name=红水晶花
tile.crystalflower_yellow.name=黄水晶花
tile.redanttroll.name=红蚂蚁引诱方块
tile.skytreelog.name=天空树树干
tile.termitetroll.name=白蚁引诱方块



entity.Ant.name=蚂蚁
entity.AppleCow.name=苹果牛
entity.AttackSquid.name=进攻鱿鱼
entity.BabyDragon.name=龙宝宝
entity.Baryonyx.name=重爪龙
entity.Alien.name=外星人
entity.CrystalAppleCow.name=水晶苹果牛
entity.Coin.name=硬币！
entity.Crab.name=蟹
entity.EmperorScorpion.name=帝王蝎
entity.Firefly.name=萤火虫
entity.EnderKnight.name=末影骑士
entity.EnderReaper.name=末影收割者
entity.EasterBunny.name=复活节兔子
entity.Girlfriend.name=女朋友
entity.GoldenAppleCow.name=金苹果牛
entity.Scorpion.name=蝎子
entity.T-Shirt.name=T恤！
entity.Whale.name=鲸鱼
entity.Butterfly.name=蝴蝶
entity.Dragon.name=龙
entity.Dragonfly.name=蜻蜓
entity.Bee.name=蜜蜂
entity.Bird.name=鸟
entity.Boyfriend.name=男朋友
entity.RainbowAnt.name=彩虹蚂蚁
entity.RedAnt.name=红蚂蚁
entity.Mantis.name=螳螂
entity.Lizard.name=蜥蜴
entity.EnchantedGoldenAppleCow.name=附魔金苹果牛
entity.Fairy.name=仙女
entity.Ostrich.name=鸵鸟
entity.Peacock.name=孔雀
entity.GhostPumpkinSkelly.name=幽灵南瓜斯凯利
entity.Flounder.name=比目鱼
entity.Frog.name=青蛙
entity.GoldFish.name=金鱼
entity.RobotRedAnt.name=红蚂蚁机器人
entity.RobotSpider.name=蜘蛛机器人
entity.Alosaurus.name=巨齿龙
entity.Basilisk.name=蛇怪
entity.Beaver.name=海狸
entity.Bomb-Omb.name=弹珠
entity.Brutalfly.name=邪恶蝴蝶
entity.Camarasaurus.name=圆顶龙
entity.Cassowary.name=食火鸡
entity.CaterKiller.name=毛虫
entity.CaveFisher.name=穴钓蟹
entity.Cephadrome.name=沙龙王
entity.Chipmunk.name=花栗鼠
entity.CliffRacer.name=悬崖速鸟
entity.CloudShark.name=云化鲨鱼
entity.CreepingHorror.name=爬行恐惧
entity.Cricket.name=蛐蛐
entity.Criminal.name=罪犯
entity.Cryolophosaurus.name=冰脊龙
entity.CrystalUrchin.name=顽皮的晶体
entity.DungeonBeast.name=地牢兽
entity.Gazelle.name=瞪羚
entity.Ghost.name=鬼
entity.Hammerhead.name=战锤狂鲨
entity.HerculesBeetle.name=大力士甲虫
entity.Hoverboard.name=气垫板
entity.Hydrolisc.name=hydrolisc
entity.Irukandji.name=水母
entity.Island.name=光明漂浮岛
entity.IslandToo.name=黑暗漂浮岛
entity.Jeffery.name=杰弗里
entity.JumpyBug.name=跳跳虫
entity.Kyuubi.name=九尾
entity.LargeWorm.name=巨大虫子
entity.LeafMonster.name=树叶怪物
entity.Leonopteryx.name=霸王飞龙
entity.LurkingTerror.name=潜伏恐惧
entity.MediumWorm.name=钻地蠕虫
entity.Mobzilla.name=Mobzilla
entity.Molenoid.name=星鼻鼹
entity.Mosquito.name=蚊子
entity.Moth.name=蛾
entity.Mothra.name=魔斯拉
entity.Nastysaurus.name=阿拉斯加头龙
entity.Nightmare.name=梦魇
entity.Pointysaurus.name=尖刺龙
entity.Rat.name=老鼠
entity.Robo-Gunner.name=机器人-炮手
entity.Robo-Pounder.name=机器人-庞德尔
entity.Robo-Sniper.name=机器人-狙击手
entity.Robo-Warrior.name=机器人-战士
entity.Rock.name=岩石
entity.Rotator.name=旋转器
entity.RubberDucky.name=橡皮鸭
entity.RubyBird.name=红宝石鸟
entity.SeaMonster.name=海怪
entity.SeaViper.name=海毒蛇
entity.Skate.name=滑溜
entity.SmallWorm.name=小蠕虫
entity.SpiderDriver.name=蜘蛛驾驶员
entity.SpitBug.name=喷射虫
entity.StinkBug.name=蝽
entity.Stinky.name=臭虫
entity.T.Rex.name=霸王龙
entity.Termite.name=白蚁
entity.TerribleTerror.name=可怕的恐惧
entity.TheKing.name=王者-基多拉
entity.TheKraken.name=海妖
entity.ThePrince.name=王子-基多拉
entity.ThePrincess.name=公主-基多拉
entity.TheQueen.name=女王-基多拉
entity.TheYoungAdultPrince.name=年轻的王子
entity.TheYoungPrince.name=年轻的王子
entity.Triffid.name=巨型三裂植物
entity.UnstableAnt.name=不稳定的蚂蚁
entity.VelocityRaptor.name=极速猛禽
entity.Vortex.name=漩涡
entity.WTF?.name=WTF？
entity.WaterDragon.name=水龙


item.RayGun.name=奇怪的射线枪！
item.mobzilla_boots.name=Mobzilla鳞片靴子
item.mobzilla_chest.name=Mobzilla鳞片胸甲
item.mobzilla_helmet.name=Mobzilla鳞片头盔
item.mobzilla_leggings.name=Mobzilla鳞片护腿
item.eggcoin.name=硬币
item.magicapple.name=OMG！不要！不要做！！！
item.strawberry.name=草莓
item.eggsmallworm.name=生成 小虫子
item.strawberry_seed.name=草莓
item.eggMOTHRA.name=生成 蛾！
item.tigerseye_axe.name=虎眼石斧
item.tigerseye_boots.name=虎眼石靴子
item.tigerseye_chest.name=虎眼石胸甲
item.tigerseye_helmet.name=虎眼石头盔
item.eggmediumworm.name=生成 钻地蠕虫
item.tigerseye_hoe.name=虎眼石锄
item.eggtrex.name=生成 霸王龙
item.tigerseye_ingot.name=虎眼石锭
item.tigerseye_leggings.name=虎眼石护腿
item.tigerseye_pickaxe.name=虎眼石镐
item.tigerseye_shovel.name=虎眼石铲
item.cageghast.name=笼-恶魂
item.cageleon.name=笼-霸王飞龙
item.cagelurkingterror.name=笼-潜伏恐惧
item.cagemediumworm.name=笼-钻地蠕虫
item.cagemooshroom.name=笼-哞菇
item.cagenastysaurus.name=笼-nastysaurus
item.cagenightmare.name=笼-梦魇
item.tigerseye_sword.name=虎眼石剑
item.titanium_nugget.name=钛合金
item.tomato_seed.name=番茄
item.acid.name=酸
item.cagetrex.name=笼-霸王龙
item.cagehammerhead.name=笼-战锤狂鲨
item.greenfish.name=绿色的鱼
item.cageempty.name=空笼
item.cagehydrolisc.name=笼-hydrolisc
item.eggrat.name=生成 老鼠
item.eggredant.name=生成 红蚂蚁
item.eggredcow.name=生成 苹果牛
item.eggrobot1.name=生成 弹珠
item.eggrobot2.name=生成 机器人-庞德尔
item.eggrobot3.name=生成 机器人-炮手
item.trextooth.name=霸王龙牙齿
item.eggrobot4.name=生成 机器人-战士
item.mothscale_boots.name=蛾鳞片靴子
item.mothscale_chest.name=蛾鳞片胸甲
item.experiencetree_seed.name=经验树种子
item.mothscale_helmet.name=蛾鳞片头盔
item.eggcaterkiller.name=生成 毛虫
item.eggcavefisher.name=生成 穴钓蟹
item.eggpointysaurus.name=生成 尖刺龙
item.eggcephadrome.name=生成 沙龙王
item.egghydrolisc.name=生成 hydrolisc
item.eggirukandji.name=生成 水母
item.eggkyuubi.name=生成 九尾
item.eggleon.name=生成 霸王飞龙
item.egglurkingterror.name=生成 潜伏恐惧
item.royal_boots.name=皇家卫士的靴子
item.royal_chest.name=皇家卫士胸甲
item.royal_helmet.name=皇家卫士的头盔
item.royal_leggings.name=皇家卫士护腿
item.royalsmall.name=皇家卫士之剑
item.peacock_boots.name=孔雀羽毛靴子
item.peacock_chest.name=孔雀羽毛的胸甲
item.peacock_helmet.name=孔雀羽毛头盔
item.peacock_leggings.name=孔雀羽毛护腿
item.peacockfeather.name=孔雀羽毛
item.peach.name=桃
item.deadirukandji.name=死亡的水母
item.deadstinkbug.name=死亡的臭虫
item.ducttape.name=胶带！
item.eggbrownant.name=生成 蚂蚁
item.eggrotator.name=生成 旋转器
item.eggspiderdriver.name=生成 蜘蛛驾驶员
item.eggspiderrobot.name=生成 巨型蜘蛛机器人
item.eggterribleterror.name=生成 可怕的恐惧
item.eggtriffid.name=生成 巨型三裂植物
item.eggvortex.name=生成 漩涡
item.elevator.name=气垫板
item.emperorscorpionscale.name=帝王蝎鳞片
item.peachtree_seed.name=桃核
item.mothscale_leggings.name=蛾鳞片护腿
item.eggrobot5.name=生成 机器人-狙击手
item.eggrobot6.name=生成 杰弗里
item.amethyst.name=紫水晶
item.eggspit.name=生成 喷射虫
item.crystalwoodaxe.name=水晶木斧
item.crystalwoodhoe.name=水晶木锄
item.crystalwoodpickaxe.name=水晶木镐
item.crystalwoodshovel.name=水晶木铲
item.crystalwoodsword.name=水晶木剑
item.egggoldfish.name=生成 金鱼
item.cagemolenoid.name=笼-星鼻鼹
item.egggodzilla.name=生成 Mobzilla
item.ultimate_boots.name=极限靴子
item.ultimate_chest.name=极限胸甲
item.ingottitanium.name=钛合金锭
item.ultimate_helmet.name=极限头盔
item.ultimate_leggings.name=极限护腿
item.ultimateaxe.name=极限斧
item.ultimatebow.name=极限弓
item.ultimatefishingrod.name=极限鱼杆
item.ultimatehoe.name=极限锄
item.ultimatepickaxe.name=极限镐
item.ultimateshovel.name=极限铲
item.ultimatesword.name=极限剑
item.egghammerhead.name=生成 战锤狂鲨
item.egghercules.name=生成 大力士甲虫
item.eggmolenoid.name=生成 星鼻鼹
item.eggnastysaurus.name=生成 阿拉斯加头龙
item.pink_boots.name=粉红壁玺靴子
item.pink_chest.name=粉红壁玺胸甲
item.pink_helmet.name=粉红壁玺头盔
item.nightmaresword.name=梦魇之剑
item.pink_leggings.name=粉红壁玺护腿
item.pinkfish.name=粉红色的鱼
item.eggspyro.name=生成 龙宝宝
item.eggstink.name=生成 蝽
item.eggstinky.name=生成 臭虫
item.molenoidnose.name=星鼻鼹的鼻子
item.eggtermite.name=生成 白蚁
item.amethyst_boots.name=紫水晶靴子
item.amethyst_chest.name=紫水晶胸甲
item.amethyst_helmet.name=紫水晶头盔
item.amethyst_leggings.name=紫水晶护腿
item.eggchipmunk.name=生成 花栗鼠
item.eggcliffracer.name=生成 悬崖速鸟
item.eggcloudshark.name=生成 云化鲨鱼
item.eggcreepinghorror.name=生成 爬行恐惧
item.eggcricket.name=生成 蛐蛐
item.eggcriminal.name=生成 罪犯
item.eggcryolophosaurus.name=生成 冰脊龙
item.eggcrystalcow.name=生成 水晶牛
item.eggdragon.name=生成 龙
item.eggdragonfly.name=生成 蜻蜓
item.eggdungeonbeast.name=生成 地牢兽
item.eggcamarasaurus.name=生成 圆顶龙
item.eggcassowary.name=生成 食火鸡
item.eggattacksquid.name=生成 进攻鱿鱼
item.eggbasilisc.name=生成 蜥蜴
item.eggbeaver.name=生成 海狸
item.experiencesword.name=经验之剑
item.queen_boots.name=女王鳞片靴子
item.queen_chest.name=女王鳞片胸甲
item.queen_helmet.name=女王鳞片头盔
item.queen_leggings.name=女王鳞片护腿
item.butter.name=黄油
item.crystalpink_ingot.name=粉红壁玺锭
item.crystalpinkaxe.name=粉红壁玺斧
item.crystalpinkhoe.name=粉红壁玺锄
item.crystalpinkpickaxe.name=粉红壁玺镐
item.crystalpinkshovel.name=粉红壁玺铲
item.crystalpinksword.name=粉红壁玺剑
item.crystalsticks.name=水晶碎片
item.buttercandy.name=奶油糖果！
item.eggbrutalfly.name=生成 邪恶蝴蝶
item.egglargeworm.name=生成 巨大虫子
item.eggleafmonster.name=生成 树叶怪物
item.eggeasterbunny.name=生成 复活节兔子
item.eggenchantedcow.name=生成 附魔金苹果牛
item.eggfairy.name=生成 仙女
item.eggflounder.name=生成 比目鱼
item.eggfrog.name=生成 青蛙
item.egggammametroid.name=生成 WTF？
item.amethystaxe.name=紫水晶斧
item.eggalosaurus.name=生成 巨齿龙
item.eggantrobot.name=生成 红蚂蚁机器人
item.amethysthoe.name=紫水晶锄
item.amethystpickaxe.name=紫水晶镐
item.amethystshovel.name=紫水晶铲
item.amethystsword.name=紫水晶剑
item.appletree_seed.name=苹果树种子
item.emerald_boots.name=绿宝石靴子
item.emerald_chest.name=绿宝石胸甲
item.emerald_helmet.name=绿宝石头盔
item.eggwaterdragon.name=生成 水龙
item.eggwhale.name=生成 鲸鱼
item.eggwitherboss.name=生成 凋零
item.eggwitherskeleton.name=生成 凋零骷髅
item.emerald_leggings.name=绿宝石护腿
item.eggrubberducky.name=生成 橡皮鸭
item.eggseamonster.name=生成 海怪
item.eggskate.name=生成 滑溜
item.eggseaviper.name=生成 海毒蛇
item.eggtrooper.name=生成 跳跳虫
item.eggnightmare.name=生成 梦魇！！！
item.egggazelle.name=生成 瞪羚
item.eggghost.name=生成 鬼
item.eggghostskelly.name=生成 幽灵南瓜斯凯利
item.egggirlfriend.name=生成 女朋友
item.eggostrich.name=生成 鸵鸟
item.eggpeacock.name=生成 孔雀
item.poisonsword.name=药水剑
item.eggmosquito.name=生成 蚊子
item.rockgreen.name=毒药岩石
item.rockpurple.name=软弱岩石
item.rockred.name=火焰石
item.rocksmall.name=小石头
item.skatebow.name=滑弦弓
item.bluefish.name=蓝色的鱼
item.boots.name=靴子
item.wrench.name=扳手
item.sparkfish.name=火花鱼
item.rockspikey.name=痛苦的岩石
item.rocktnt.name=炸药石头
item.salad.name=花园沙拉
item.egggoldcow.name=生成 金苹果牛
item.queenbattleaxesmall.name=女王鳞片战斧
item.queenscale.name=女王鳞片
item.quinoa.name=藜
item.radish.name=萝卜
item.iceball.name=冰球
item.ingoturanium.name=铀锭
item.instantgarden.name=即时生存花园
item.instantshelter.name=即时避难所
item.irukandjiarrow.name=水母箭
item.bacon.name=生培根
item.jumpybugscale.name=跳跳虫鳞片
item.krakentooth.name=海怪牙齿
item.laserball.name=机器人激光球
item.minersdream.name=即时挖掘
item.eggmoth.name=生成 蛾
item.egglizard.name=生成 蜥蜴
item.eggtshirt.name=生成 T恤
item.cherrytree_seed.name=樱桃核
item.cookedbacon.name=培根！
item.cookedcrabmeat.name=蟹肉！
item.cookedpeacock.name=熟孔雀肉
item.seamonsterscale.name=海怪鳞片
item.crabmeat.name=生螃蟹肉
item.craftguide_item.name=合成指南
item.corn_seed.name=玉米
item.corndog_cooked.name=玉米热狗
item.corndog_raw.name=生玉米热狗
item.lettuce_seed.name=生菜
item.mantisclaw.name=螳螂爪
item.fairysword.name=仙女剑
item.firefish.name=火焰鱼
item.sunfish.name=太阳鱼
item.waterdragonscale.name=水龙鳞片
item.woodfish.name=木头鱼！
item.ratsword.name=老鼠剑
item.rawpeacock.name=生孔雀肉
item.rice.name=水稻
item.uranium_nugget.name=铀锭
item.vortexeye.name=漩涡之眼
item.rock.name=大石头
item.rockblue.name=蓝色石头
item.rockcrystalblue.name=缓慢晶体
item.rockcrystalgreen.name=毒晶体
item.rockcrystalred.name=火焰晶体
item.rockcrystaltnt.name=炸药晶体
item.rockfish.name=石头鱼
item.eggunstableant.name=生成 不稳定的蚂蚁
item.eggurchin.name=生成 顽皮的晶体
item.eggkraken.name=呃，不，不！
item.eggmantis.name=生成 螳螂
item.eggvelocityraptor.name=生成 极速猛禽
item.eggtheking.name=生成 王者-基多拉
item.eggtheprince.name=生成 王子-基多拉
item.eggtheprincess.name=生成 公主-基多拉
item.eggthequeen.name=生成 女王-基多拉
item.emeraldaxe.name=绿宝石斧
item.emeraldhoe.name=绿宝石锄
item.emeraldpickaxe.name=绿宝石镐
item.emeraldshovel.name=绿宝石铲
item.emeraldsword.name=绿宝石剑
item.eggbaryonyx.name=生成 重爪龙
item.eggalien.name=生成 外星人
item.eggcockateil.name=生成 鸟
item.eggenderdragon.name=生成 末影龙
item.eggenderknight.name=生成 末影骑士
item.eggenderreaper.name=生成 末影收割者
item.eggfirefly.name=生成 萤火虫
item.eggemperorscorpion.name=生成 帝王蝎！
item.eggcoin.name=硬币
item.eggcrab.name=生成 蟹
item.eggeasterbunny.name=生成 复活节兔子
item.eggirongolem.name=生成 铁傀儡
item.eggrainbowant.name=生成 彩虹蚂蚁
item.eggscorpion.name=生成 蝎子
item.eggsnowgolem.name=生成 雪傀儡
item.lapis_boots.name=青金石靴子
item.lapis_chest.name=青金石胸甲
item.lapis_helmet.name=青金石头盔
item.lapis_leggings.name=青金护腿
item.experience_boots.name=经验靴子
item.experience_chest.name=经验胸甲
item.experience_helmet.name=经验头盔
item.experience_leggings.name=经验护腿
item.popcorn.name=爆米花
item.pizza.name=比萨！
item.redheels.name=红色高跟鞋
item.blackheels.name=黑色高跟鞋
item.chainsawsmall.name=电锯
item.cheese.name=奶酪
item.cagechipmunk.name=笼-花栗鼠
item.cagecliffracer.name=笼-悬崖速鸟
item.cagecloudshark.name=笼-云化鲨鱼
item.cherries.name=樱桃
item.crystalapple.name=水晶苹果
item.cagefairy.name=笼-仙女
item.cagecow.name=笼-牛
item.cagecreepinghorror.name=笼-爬行恐惧
item.cagecricket.name=笼-蛐蛐
item.cagecriminal.name=笼-罪犯
item.cagecryolophosaurus.name=笼-冰脊龙
item.cagedragon.name=笼-龙
item.cagedragonfly.name=笼-蜻蜓
item.cagedungeonbeast.name=笼-地牢兽
item.cagehercules.name=笼-大力士甲虫
item.cagehorse.name=笼-马
item.cageflounder.name=笼-比目鱼
item.cagealosaurus.name=笼-巨齿龙
item.cagebaryonyx.name=笼-重爪龙
item.cagebasilisc.name=笼-蛇怪
item.cagebeaver.name=笼-海狸
item.cagebrutalfly.name=笼-邪恶蝴蝶
item.cagecamarasaurus.name=笼-圆顶龙
item.cagecassowary.name=笼-食火鸡
item.cagecaterkiller.name=笼-毛虫
item.cagecephadrome.name=笼-沙龙王
item.eggbee.name=生成 蜜蜂
item.battleaxesmall.name=战斧
item.bbblade.name=巨剑刀片
item.bbguard.name=巨剑剑柄
item.bbhandle.name=巨剑手柄
item.berthasmall.name=大伯莎
item.bighammer.name=大铁锤
item.eggboyfriend.name=生成 男朋友
item.eggbutterfly.name=生成 蝴蝶
item.cageMOTHRA.name=笼
item.cagealien.name=笼-外星人
item.cageattacksquid.name=笼-进攻鱿鱼
item.cagebee.name=笼-蜜蜂
item.cageblaze.name=笼-烈焰人
item.slicesmall.name=切割者
item.seavipertongue.name=海毒蛇的舌头
item.cageboyfriend.name=笼-男朋友
item.cagebat.name=笼-蝙蝠
item.cagecavefisher.name=笼-蠹虫
item.cagecavespider.name=笼-洞穴蜘蛛
item.cagechicken.name=笼-鸡
item.cagecrab.name=笼-蟹
item.cagecreeper.name=笼-爬行者
item.cagecrystalcow.name=笼-水晶牛
item.cageeasterbunny.name=笼-复活节兔子
item.cageemperorscorpion.name=笼-帝王蝎
item.cageenchantedcow.name=笼-附魔金苹果牛
item.cageenderdragon.name=笼-末影龙
item.cageenderknight.name=笼-末影骑士
item.cageenderman.name=笼-末影人
item.cageenderreaper.name=笼-末影收割者
item.cagefrog.name=笼-青蛙
item.cagefirefly.name=笼-萤火虫
item.cagegirlfriend.name=笼-女朋友
item.cagegoldcow.name=笼-金苹果牛
item.cagegoldfish.name=笼-金鱼
item.cagemantis.name=笼-螳螂
item.cagelizard.name=笼-蜥蜴
item.cageostrich.name=笼-鸵鸟
item.cagepeacock.name=笼-孔雀
item.cagepig.name=笼-猪
item.cagescorpion.name=笼-蝎子
item.cageredcow.name=笼-苹果牛
item.cagesilverfish.name=笼-蠹虫
item.cageskeleton.name=笼-骷髅
item.cageslime.name=笼-史莱姆
item.cagesnowgolem.name=笼-雪傀儡
item.cagespider.name=笼-蜘蛛
item.cagespyro.name=笼-龙宝宝
item.cagesquid.name=笼-鱿鱼
item.cagewhale.name=笼-鲸鱼
tile.crystalstone.name=蓝晶石
item.cagewitch.name=笼-女巫
item.cagewitherboss.name=笼-凋零
item.crystalstoneaxe.name=蓝晶石斧
item.crystalstonehoe.name=蓝晶石锄
item.crystalstonepickaxe.name=蓝晶镐
item.crystalstoneshovel.name=蓝晶石铲
item.crystalstonesword.name=蓝晶石剑
item.cagewitherskeleton.name=笼-凋零骷髅
item.cagewolf.name=笼-狼


tile.moledirt.name=星鼻鼹泥土
tile.oreMOTHRA.name=生物蛋矿石-蛾
tile.orealien.name=生物蛋矿石-外星人
tile.orealosaurus.name=生物蛋矿石-巨齿龙
tile.oreamethyst.name=紫水晶矿石
tile.oreattacksquid.name=生物蛋矿石-进攻鱿鱼
tile.orebaryonyx.name=生物蛋矿石-重爪龙
tile.orebasilisc.name=生物蛋矿石-蛇怪
tile.orebat.name=生物蛋矿石-蝙蝠
tile.orebeaver.name=生物蛋矿石-海狸
tile.orebee.name=生物蛋矿石-蜜蜂
tile.oreblaze.name=生物蛋矿石-烈焰人
tile.oreboyfriend.name=生物蛋矿石-男朋友
tile.orebrutalfly.name=生物蛋矿石-邪恶蝴蝶
tile.orecamarasaurus.name=生物蛋矿石-圆顶龙
tile.orecassowary.name=生物蛋矿石-食火鸡
tile.orecaterkiller.name=生物蛋矿石-毛虫
tile.orecavefisher.name=生物蛋矿石-穴钓蟹
tile.orecavespider.name=生物蛋矿石-洞穴蜘蛛
tile.orecephadrome.name=生物蛋矿石-沙龙王
tile.orechicken.name=生物蛋矿石-鸡
tile.orechipmunk.name=生物蛋矿石-花栗鼠
tile.orecliffracer.name=生物蛋矿石-悬崖速鸟
tile.orecloudshark.name=生物蛋矿石-云化鲨鱼
tile.orecockateil.name=生物蛋矿石-鸟
tile.orecow.name=生物蛋矿石-牛
tile.orecrab.name=生物蛋矿石-蟹
tile.orecreeper.name=生物蛋矿石-爬行者
tile.orecreepinghorror.name=生物蛋矿石-爬行恐惧
tile.orecricket.name=生物蛋矿石-蟋蟀
tile.orecriminal.name=生物蛋矿石-罪犯
tile.orecryolophosaurus.name=生物蛋矿石-冰脊龙
tile.orecrystalcow.name=生物蛋矿石-水晶牛
tile.oredragon.name=生物蛋矿石-龙
tile.oredragonfly.name=生物蛋矿石-蜻蜓
tile.oredungeonbeast.name=生物蛋矿石-地牢兽
tile.oreeasterbunny.name=生物蛋矿石-复活节兔子
tile.oreemperorscorpion.name=生物蛋矿石-帝王蝎
tile.oreenchantedcow.name=生物蛋矿石-附魔金苹果牛
tile.oreenderdragon.name=生物蛋矿石-末影龙
tile.oreenderknight.name=生物蛋矿石-末影骑士
tile.oreenderman.name=生物蛋矿石-末影龙
tile.oreenderreaper.name=生物蛋矿石-末影收割者
tile.orefairy.name=生物蛋矿石-仙女
tile.oreflounder.name=生物蛋矿石-比目鱼
tile.orefrog.name=生物蛋矿石-青蛙
tile.oregammametroid.name=生物蛋矿石-WIF?
tile.oregazelle.name=生物蛋矿石-瞪羚
tile.oreghast.name=生物蛋矿石-凋零
tile.oregirlfriend.name=生物蛋矿石-女朋友
tile.oregodzilla.name=生物蛋矿石-Mobzilla
tile.oregodzillapart.name=生物蛋矿石-Mobzilla 碎片
tile.oregoldcow.name=生物蛋矿石-金苹果牛
tile.oregoldfish.name=生物蛋矿石-金鱼
tile.orehammerhead.name=生物蛋矿石-战锤狂鲨
tile.orehercules.name=生物蛋矿石-大力士甲虫
tile.orehorse.name=生物蛋矿石-马
tile.orehydrolisc.name=生物蛋矿石-hydrolisc
tile.oreirongolem.name=生物蛋矿石-铁傀儡
tile.oreirukandji.name=生物蛋矿石-水母
tile.orekraken.name=生物蛋矿石-海妖
tile.orekyuubi.name=生物蛋矿石-九尾
tile.orelargeworm.name=生物蛋矿石-巨大虫子
tile.oreleafmonster.name=生物蛋矿石-树叶怪物
tile.oreleon.name=生物蛋矿石-霸王飞龙
tile.orelizard.name=生物蛋矿石-蜥蜴
tile.orelurkingterror.name=生物蛋矿石-潜伏恐惧
tile.oremagmacube.name=生物蛋矿石-岩浆怪
tile.oremantis.name=生物蛋矿石-螳螂
tile.oremediumworm.name=生物蛋矿石-钻地蠕虫
tile.oremolenoid.name=生物蛋矿石-星鼻鼹
tile.oremooshroom.name=生物蛋矿石-哞菇
tile.orenastysaurus.name=生物蛋矿石-阿拉斯加头龙
tile.orenightmare.name=生物蛋矿石-梦魇
tile.oreocelot.name=生物蛋矿石-豹猫
tile.oreostrich.name=生物蛋矿石-鸵鸟
tile.orepeacock.name=生物蛋矿石-孔雀
tile.orepig.name=生物蛋矿石-猪
tile.orepointysaurus.name=生物蛋矿石-尖刺龙
tile.orerat.name=生物蛋矿石-老鼠
tile.oreredcow.name=生物蛋矿石-苹果牛
tile.orerotator.name=生物蛋矿石-旋转器
tile.orerubberducky.name=生物蛋矿石-橡皮鸭
tile.oreruby.name=红宝石矿石
tile.oresalt.name=盐矿石
tile.orescorpion.name=生物蛋矿石-蝎子
tile.oreseamonster.name=生物蛋矿石-海怪
tile.oreseaviper.name=生物蛋矿石-海毒蛇
tile.oresheep.name=生物蛋矿石-羊
tile.oresilverfish.name=生物蛋矿石-蠹虫
tile.oreskate.name=生物蛋矿石-滑溜
tile.oreskeleton.name=生物蛋矿石-骷髅
tile.oreslime.name=生物蛋矿石-史莱姆
tile.oresmallworm.name=生物蛋矿石-小虫子
tile.oresnowgolem.name=生物蛋矿石-雪傀儡
tile.orespider.name=生物蛋矿石-蜘蛛
tile.orespiderdriver.name=生物蛋矿石-蜘蛛驾驶员
tile.orespit.name=生物蛋矿石-喷射虫
tile.orespyro.name=生物蛋矿石-龙宝宝
tile.oresquid.name=生物蛋矿石-鱿鱼
tile.orestink.name=生物蛋矿石-蝽
tile.orestinky.name=生物蛋矿石-臭虫
tile.oreterribleterror.name=生物蛋矿石-潜伏恐惧
tile.oretheking.name=生物蛋矿石-王者-基多拉
tile.orethekingpart.name=生物蛋矿石-王者基多拉 碎片
tile.orethequeen.name=生物蛋矿石-女巫-基多拉
tile.orethequeenpart.name=生物蛋矿石-女巫-基多拉 碎片
tile.oretrex.name=生物蛋矿石-霸王龙
tile.oretriffid.name=生物蛋矿石-巨型三裂植物
tile.oretrooper.name=生物蛋矿石-跳跳虫
tile.oretshirt.name=生物蛋矿石-T恤
tile.oreurchin.name=生物蛋矿石-顽皮的晶体
tile.orevelocityraptor.name=生物蛋矿石-极速猛禽
tile.orevillager.name=生物蛋矿石-村民
tile.orevortex.name=生物蛋矿石-漩涡
tile.orewaterdragon.name=生物蛋矿石-水龙
tile.orewhale.name=生物蛋矿石-鲸鱼
tile.orewitch.name=生物蛋矿石-女巫
tile.orewitherboss.name=生物蛋矿石-凋零
tile.orewitherskeleton.name=生物蛋矿石-凋零骷髅
tile.orewolf.name=生物蛋矿石-狼
tile.orezombie.name=生物蛋矿石-僵尸
tile.orezombiepigman.name=生物蛋矿石-僵尸猪人
item.cagezombie.name=笼-僵尸
item.cagezombiepigman.name=笼-僵尸猪人
item.slippers.name=拖鞋
item.cageirongolem.name=笼-铁傀儡
item.cageirukandji.name=笼-水母
item.cagekraken.name=笼-海怪
item.cagekyuubi.name=笼-九尾
item.cagelargeworm.name=笼-巨大虫子
item.cageleafmonster.name=笼-树叶怪物
item.cagemagmacube.name=笼-岩浆怪
item.cagepointysaurus.name=笼-尖刺龙
item.cagerat.name=笼-老鼠
item.cagerotator.name=笼-旋转器
item.cagerubberducky.name=笼-橡皮鸭
item.cageseamonster.name=笼-海怪
item.cageseaviper.name=笼-海毒蛇
item.cagesheep.name=笼-羊
item.cageskate.name=笼-滑溜
item.cagesmallworm.name=笼-小虫子
item.cagespiderdriver.name=笼-蜘蛛驾驶员
item.cagespit.name=笼-喷射虫
item.cagestink.name=笼-臭虫
item.waterball.name=水龙粒子
item.zoo10.name=增强大型动物笼子
item.zoo2.name=增强小型动物笼子
item.zoo4.name=小型动物笼子
item.zoo6.name=中型动物笼子
item.zoo8.name=大型动物笼子
item.zookeeper.name=动物管理员碎片
item.cagestinky.name=笼-臭虫
item.cageterribleterror.name=笼-可怕的恐惧
item.cagetriffid.name=笼-巨型三裂植物
item.cagetrooper.name=笼-跳跳虫
item.cageurchin.name=笼-顽皮的晶体
item.ruby_boots.name=红宝石靴子
item.ruby_chest.name=红宝石胸甲
item.moth_seed.name=蛾种子
item.mothscale.name=蛾鳞片
item.nightmarescale.name=梦魇鳞片
item.step_accross.name=即时桥梁
item.step_down.name=即时下楼梯
item.step_up.name=即时上楼梯
item.popcorn_bag.name=一袋爆米花
item.gamecontroller.name=游戏控制器
item.spiderrobotkit.name=蜘蛛机器人套装
item.squidzookasmall.name=进攻鱿鱼火箭筒！
item.godzillascale.name=Mobzilla鳞片
item.greengoo.name=绿色粘性物
item.greyfish.name=灰色的鱼
item.popcorn_buttered.name=黄油爆米花
item.popcorn_buttered_salted.name=油盐混合爆米花
item.ruby_helmet.name=红宝石头盔
item.experiencecatcher.name=经验球捕手
item.ruby_leggings.name=红宝石护腿
item.antrobotkit.name=红蚂蚁机器人套装
item.basiliskscale.name=蜥蜴鳞片
item.blt_sandwich.name=BLT三明治！
item.butterfly_seed.name=蝴蝶种子
item.cagecockateil.name=笼-鸟
item.rubyaxe.name=红宝石斧
item.lavaeel.name=熔岩鳗鱼
item.lavaeel_boots.name=熔岩鳗鱼靴子
item.lavaeel_chest.name=熔岩鳗鱼胸甲
item.lavaeel_helmet.name=熔岩鳗鱼头盔
item.lavaeel_leggings.name=熔岩鳗鱼护腿
item.rubyhoe.name=红宝石锄
item.rubypickaxe.name=红宝石镐
item.wormtooth.name=蠕虫牙齿
item.rubyshovel.name=红宝石铲
item.cagegazelle.name=笼-瞪羚
item.cagegammametroid.name=笼-WIF？
item.cageocelot.name=笼-豹猫
item.creeperlauncher.name=爬行者发射器
item.firefly_seed.name=萤火虫植物
item.thunderstaff.name=雷电法杖
item.hammysmall.name=石破天惊锤
item.mosquito_seed.name=蚊植物
item.netherlost.name=地狱跟踪器
item.randomdungeon.name=随机地牢
item.sifter.name=筛子
item.sunspoturchin.name=太阳黑子
item.caterkillerjaw.name=毛虫爪
item.crabbypatty.name=一个热腾腾的汉堡！
item.rubysword.name=红宝石剑
item.salt.name=盐
item.cagevelocityraptor.name=笼-极速猛禽
item.cagevillager.name=笼-村民
item.cagevortex.name=笼-漩涡
item.cagewaterdragon.name=笼-水龙